cancel_confirm:
  body: "[user:display-name],\r\n\r\nUna petición para cancelar su cuenta ha sido realizada en [site:name].\r\n\r\nPuede ahora cancelar su cuenta en [site:url-brief] haciendo clic en este enlace o copiando y pegandolo en su navegador:\r\n\r\n[user:cancel-url]\r\n\r\nAVISO: La cancelación de su cuenta no es reversible.\r\n\r\nEste enlace caduca en un día y no ocurrirá nada si no se usa.\r\n\r\n--  Equipo de [site:name]"
  subject: 'Solicitud de cancelación de cuenta para [user:display-name] en [site:name]'
password_reset:
  body: "[user:display-name],\r\n\r\nUna petición para reestablecer la contraseña de su cuenta ha sido realizada en [site:name].\r\n\r\nAhora puede iniciar sesión haciendo clic en este enlace o copiándolo y pegándolo en su navegador:\r\n\r\n[user:one-time-login-url]\r\n\r\nEste enlace solo puede ser usado una vez para iniciar sesión y le llevará a una página donde puede establecer su contraseña. Caduca después de un día y nada ocurrirá si no se usa.\r\n\r\n--  El equipo de [site:name]"
  subject: 'Reemplazo de información de inicio de sesión para [user:display-name] en [site:name]'
register_admin_created:
  body: "<h2>Hola [user:display-name],</h2>\r\n<h2>¡Bienvenido/a a la tienda online de Hu-Friedy!</h2>\r\n<p>Un administrador de la página ha creado una cuenta para ti.</p>\r\n<p>Ahora puedes acceder a ella pinchando en este enlace o copiándolo y pegándolo en tu navegador web.</p>\r\n<p>[user:one-time-login-url]</p>\r\n<p>Este enlace solo puede utilizarse una vez para iniciar sesión y te guiará hasta una página en la que podrás establecer tu contraseña.</p>\r\n\r\n<p>Si alguna vez necesitas ayuda, envía un correo electrónico a nuestros expertos de atención al cliente o llámanos al 00800 48 37 43 39.</p>\r\n\r\n<p>¡Gracias! </p>\r\n\r\n<p>Equipo Hu-Friedy</p>\r\n\r\n<p><a href=\"https://hufriedy.eu/\" class=\"buttonLink\">¡COMIENZA A EXPLORAR!</a>"
  subject: 'Un administrador ha creado una cuenta para usted en [site:name]'
register_no_approval_required:
  body: "<h2>Hola [user:display-name],</h2>\r\n<h2>¡Bienvenido/a a la tienda online de Hu-Friedy! </h2>\r\n<h2>Estamos muy contentos de tenerte con nosotros.</h2>\r\n<p>Desde 1908, Hu-Friedy aplica la máxima calidad y pone los productos dentales más innovadores en manos de profesionales del sector dental en todo el mundo.  Seguimos mantenimiento nuestro compromiso de mejorar el rendimiento dental apoyando estos productos con servicios y una atención al cliente de primera categoría.</p>\r\n<p>Cuando utilizas un instrumento dental Hu-Friedy, es posible que no conozcas todos los pasos que han sido necesarios para crearlo... Pero seguro que sí podrás sentirlo.</p>\r\n\r\n<p><a href=\"https://hufriedy.eu/\" class=\"buttonLink\">¡COMIENZA A EXPLORAR!</a>\r\n\r\n<p>Si alguna vez necesitas ayuda, envía un correo electrónico a nuestros expertos de atención al cliente o llámanos al 00800 48 37 43 39.</p>\r\n\r\n<p>¡Gracias! </p>\r\n\r\n<p>Equipo Hu-Friedy</p>\r\n"
  subject: 'Detalles de la cuenta para [user:display-name] en [site:name]'
register_pending_approval:
  body: "[user:display-name],\r\n\r\nGracias por registrarse en [site:name]. Su solicitud de una cuenta actualmente está pendiente de aprobación. Una vez que haya sido aprobada, recibirá otro correo electrónico con información sobre cómo iniciar sesión, establecer su contraseña y otros detalles.\r\n\r\n--  El equipo de [site:name]"
  subject: 'Detalles de cuenta para [user:display-name] en [site:name] (pendiente de aprobación por el administrador)'
register_pending_approval_admin:
  body: "[user:display-name] ha solicitado una cuenta.\r\n\r\n[user:edit-url]"
  subject: 'Detalles de cuenta para [user:display-name] en [site:name] (pendiente de aprobación por el administrador)'
status_activated:
  body: "[user:display-name],\r\n\r\nSu cuenta en [site:name] ha sido activada.\r\n\r\nUsted puede ahora iniciar sesión haciendo click en este enlace o copiándolo y pegándolo en su navegador:\r\n\r\n[user:one-time-login-url]\r\n\r\nEste enlace solo puede ser usado una vez para iniciar sesión y lo llevará a usted a una página donde podrá establecer su clave personal.\r\n\r\nDespués de establecer su clave personal, usted podrá iniciar sesión en [site:login-url] utilizando:\r\n\r\nusuario: [user:account-name]\r\nclave personal: Your password\r\n\r\n--  Equipo [site:name]"
  subject: 'Detalles de cuenta para [user:display-name] en [site:name] (aprobado)'
status_blocked:
  body: "[user:display-name],\r\n\r\nSu cuenta en [site:name] ha sido bloqueada.\r\n\r\n--  El equipo de [site:name]"
  subject: 'Detalles de la cuenta de [user:display-name] en [site:name] (bloqueada)'
status_canceled:
  body: "[user:display-name],\r\n\r\nSu cuenta en [site:name] ha sido cancelada.\r\n\r\n--  El equipo de [site:name]"
  subject: 'Detalles de cuenta para [user:display-name] en [site:name] (cancelado)'
